// Copyright (c) 2023 Dominic Masters
// 
// This software is released under the MIT License.
// https://opensource.org/licenses/MIT

#include "game/DawnGame.hpp"
#include "scenes/HelloWorldScene.hpp"

using namespace Dawn;

std::shared_ptr<Scene> Dawn::dawnGameGetInitialScene(DawnGame *game) {
  return std::make_shared<HelloWorldScene>(game);
}